﻿
body{
background-color: #ffffff;
margin: 0;
padding: 0;
font-family: sans-serif;
}

/* DIV */
#titolo{
background: #0233af; /* url('sfondo5.png') repeat; */ /* altri colori: azzurro 4666b2 0233af 0233cf 
																verde1 009e00 00af00 
																grigio 666666, 
																verdino 99ff99 */
color: #ffffff;
height: 30px;
padding: 10px 0px;
width: 1000px;
text-align: center;
margin:0 auto;
border: 3px solid black;
vertical-align: middle; 
}
#titolo h1{
color: #ffffff;
position: relative;
top: -10px;
font-size: 25px;
font-family: "Courier New", "Liberation Sans", Arial, Helvetica, sans-serif;
font-variant: small-caps;
letter-spacing: 5px;
}

#titolo table{
color: #ffffff;
position: relative;
top: -10px;
valign: middle;
}
#contenitore {
width: 1000px;
padding: 30px 0px 30px 0px;
text-align: center;
background: #ffffff url('img/sfondo10.png') repeat;
margin:0 auto;
border: 3px solid black;
border-top: 0;
border-bottom: 0;
}
#contenuto {
margin-left: 0px;
padding: 0px 10px;
width: 970px;
text-align: left;
margin:0 auto;
/*border: 3px solid black;*/
}
#pie{
background-color: #ff0000;
height: 25px;
padding: 0px;
color: #ffffff;
font-size: 70%;
width: 1000px;
margin:0 auto;
border: 3px solid black;
position: relative;
top: -25px;
text-align: right;
vertical-align: top;
}
#pie img{
position: relative;
top: -5px;	
}	
#pie td{
vertical-align: top; 
}
#pie a {
color: #ffffff;
font-weight: bold;
text-decoration: none;
font-size: 13px;
}
#pie a:visited{
color: #eeeeee;
text-decoration: none;
}
#pie a:hover{
color: #55ff55;
border-bottom-style: dotted;
border-bottom-width: 1px;
border-bottom-color: #00ff00;
}
#pie a:active{
color: #0000ff;
}

#areaditesto {
font-size: 16px; 
/* background: #1C1C1C url('img/stellina.gif') no-repeat 235px 95px; */ /* Sfondo con immagine */
width: 925px;
height: 400px;
font-family:  Arial, Helvetica, "Courier New", "Liberation Sans", sans-serif;
}

/* TESTO */
h1{
color: #ffffff;
}
h2{
color: #ff0000;
}
h3{
color: #0233cf;
}
h4{
color: #000000;
}
.centrato{
text-align: center;
}
.destra{
text-align: right;
}
.sinistra{
text-align: left;
}
.piccolo{
font-size: 12px;
}
#salva{
text-align: right; 
position: absolute;
top: 90px;
right: 155px; 
}
#salvato{
text-align: left; 
position: absolute;
top: 90px;
left: 155px; 
font-size: 15px;
font-family: "Courier New", "Liberation Sans", Arial, Helvetica, sans-serif;
font-weight:bold;
}
#esito{
text-align: left; 
font-size: 18px;
font-family: "Courier New", "Liberation Sans", Arial, Helvetica, sans-serif;
font-weight: normal;
}
#barra{
width: 925px;
text-align: left; 
position: relative;
left: 20px;
top: 15px;
font-size: 15px;
font-family: "Courier New", "Liberation Sans", Arial, Helvetica, sans-serif;
font-weight: bold;
}
#sincronizza{
background: #ffffff none;
text-align: left; 
font-size: 14px;
font-family: "Courier New", "Liberation Sans", Arial, Helvetica, sans-serif;
font-weight: normal;
}
.email{
color: #009e00;
font-weight: bold;
}
#cercare{
width: 800px;
position:relative;
left: 50%;
margin-left: -300px;
text-align: center;
}
#titolo h1{
margin: 0;
}

/* LINK */
a {
color: #00af00;
font-weight: bold;
text-decoration: none;
}
a:visited{
color: #007a00;
text-decoration: none;
}
a:hover{
color: #0233cf;
border-bottom-style: dotted;
border-bottom-width: 1px;
border-bottom-color: #00ff00;
}
a:active{
color: #00cf00;
}
th {
font-weight: bold;
font-size: 12px;
font-variant: small-caps;
}
#elenco {
font-size: 12px;
margin:0 auto;
text-align: center;
}
#elenco a {
font-size: 12px;
}
#esci {
}
#esci a {
color: #ffffff;
display: block;
}
#esci a:visited{
color: #ffffff;
text-decoration: none;
}
#esci a:hover{
color: #FF0000;
border-bottom-style: dotted;
border-bottom-width: 1px;
border-bottom-color: #FF0000;
background-color: #ffffff; 
display: block;
}
#esci a:active{
color: #ffffff;
}

/* MENU */
#menu {	
/* float: center; */
/*position: absolute;*/
/*top: 27px;*/
position: relative;
top: -55px;
/* left: 70px; */
/*width: 995px;*/
width: 900px;
height: 0px;
margin: 0 auto;
/* border: 3px solid black; */
text-align: center;
font-family: "Andale Mono", "Courier New", Courier, monospace;
font-variant: small-caps;
font-size: 16px;
font-weight: bold;
}
#menu ul{
/*width: 770px;*/ /* 60+10 x 10 */
height: 20px;
margin-right:auto;
margin-left:auto;
background-color: #00af00;
border: 3px solid black;
/* border-bottom: 3px solid black; 
border-right: 3px solid black;
border-top: 2px solid #ffffff;
border-left: 2px solid #ffffff; */
list-style-type: none;
padding: 0;
text-align: center;
}
#menu ul li{
list-style-type: none;
display: inline;
width: 100px;
}
#menu ul li a, ul li a:visited {
color: #ffffff;
display: block;
/*width: 60px;*/
height: 17px;
float: left;
text-decoration: none;
font-weight: bold;
padding: 3px 10px 0 10px;
text-align: center;
}
#menu ul li a:hover{
color: #ffffff;
height: 17px;
position: relative;
top: 0px;
background-color: #ffffff; 
color:  #ff0000;
border-bottom: none;
}

/* sottomenu */

#lista ul {
display: none; /* De lo que hablábamos */
/*background: none ;*/
padding: 0px 0;
background-color: #00af00;
border: 3px solid black;
position: absolute;  /* Muy importante */
margin: 20px 20px; /* Lo colocamos donde queremos */
.margin: 69px -170px; /* Hacks para colocarlo bien en ie */
_margin: 69px -170px;
}

#lista:hover ul {
display: block;
/*background: none ;*/
background-color: #00af00;
}

#lista:hover ul li{
display: block;
}

#lista:hover ul {
display: block;
/*background: none ;*/
color: #ff0000;
}

#lista ul li a:hover{
height: 20px;
position: relative;
top: 5px;
}

#lista ul li {
display: block;
float: none;
/*background: none ;*/
position: relative;
padding: 0px 20px;
line-height: 30px;
background-color: #00af00;
}

#lista ul span {
background-color: #00ff00;
margin: 20px 50px;
width: 20px;
height: 10px;
position: absolute;
}


/* INSTALL */

#install {
margin-left: 0px;
padding: 0px 10px;
width: 600px;
text-align: left;
margin:0 auto;
/* border: 3px solid black; */
}

#install table {
margin:0 auto;
}




/* --- MENU ------------------------------- */

.nav {
height:35px; 
background: url(img/bg.gif) repeat-x; 
position:relative;
top: -20px;
text-align: center;
font-variant: small-caps;
font-size: 16px;
/*font-family: "Andale Mono", "Courier New", Courier, monospace;*/
font-family: verdana, arial, sans-serif;
width:100%; 
z-index:100;
margin:0;
padding:0;
}

.nav .table {
display:table; 
margin:0 auto;
}

.nav .select,
.nav .current {
margin:0; 
padding:0; 
list-style:none; 
display:table-cell; 
white-space:nowrap;
}

.nav li {
margin:0; 
padding:0; 
height:auto; 
float:left;
margin: -1px 0px;
}

.nav .select a {
display:block; 
height:35px; 
float:left; 
font-weight:bold;
background: url(img/bg.gif); 
padding:0 10px 0 10px; 
text-decoration:none; 
line-height:35px; 
white-space:nowrap; 
color:#2b3238;
margin: 1px 0px;
}

#current{
background: url(img/current.png) center top;
color: rgb(0,200,0);
padding:0px 2px 0 2px; 
margin: 1px 0px;
}


.nav .select a:hover, 
.nav .select li:hover a {
background: url(img/hover.gif); 
padding:0 0 0 15px; 
cursor:pointer; 
color:#2b3238;
margin: 0px;
}

.nav .select a b{
	font-weight:bold;
	}

.nav .select a:hover b, 
.nav .select li:hover a b {
display:block; 
float:left; 
padding:0 30px 0 15px; 
background:url(img/hover.gif) right top; 
cursor:pointer;
}

.nav .select_sub {
display:none;
}

/* IE6 only */
.nav table {
border-collapse:collapse; 
margin:-1px; 
font-size:1em; 
width:0; 
height:0;
}

.nav .sub {
display:table; 
margin:0 auto; 
padding:0; 
list-style:none;
}

.nav .sub_active .current_sub a, 
.nav .sub_active a:hover {
background:transparent; 
color:#2b3238;
}

.nav .select :hover .select_sub, 
.nav .current .show {
display:block; 
position:absolute; 
width:100%; 
top:35px; 
background:url(img/back.gif); 
padding:0; 
z-index:100; 
left:0; 
text-align:center;
}

.nav .current .show {
z-index:10;
}

.nav .select :hover .sub li a, 
.nav .current .show .sub li a {
display:block; 
float:left; 
background:transparent; 
padding:0 30px 0 30px; 
margin:0; 
white-space:nowrap; 
border:0; 
color:#2b3238;
}

.nav .current .sub li.sub_show a {
color:#2b3238; 
cursor:default; 
}

.nav .select .sub li a {
	font-weight:normal;
}

.nav .select :hover .sub li a:hover, 
.nav .current .sub li a:hover {
visibility:visible; 
color:#73a0d2; 
}

/* ---------------------------------------- */
